.form-signin {
    max-width: 460px;
    margin: 100px auto;
    background: #fff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}
.form-signin h2.form-signin-heading {
    margin: 0;
    padding: 35px 15px;
    text-align: center;
    background: #aec785;
    border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Open Sans',sans-serif;
    border-bottom: 10px solid #a0b87e;
}
.form-signin input[type="email"] {
    margin-bottom: 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #eaeaea;
    box-shadow: none;
    font-size: 12px;
}
.invalid-feedback{
    color: red !important;
}
.invalid_feedback_cont{
    margin-bottom: 10px !important;
}
.form-control {
    color: #000000;
}
.form-signin p {
    text-align: left;
    color: black;
    font-size: 16px;
    font-weight: 300;
}
.dashboard_stats_card{
    cursor:pointer;
    text-decoration: none;
}
.ck-editor__editable_inline {
    min-height: 300px;
}
.profile-desk2{
    border: none !important;
}
.profile-desk2 h5{
    color: #1fb5ad;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 0;
}
.media-gal2 .item {
    margin-bottom: 1%;
    margin-right: 1%;
    width: 315px;
    padding: 10px;
    border: 1px solid #ddd;
}
.media-gal3 .item {
    margin: 0;
    width: 160px;
    padding: 0;
    border: 1px solid #ddd;
}